X-Cart: shopping cart software

X-Cart forums (https://forum.x-cart.com/index.php)
-   Considering using X-Cart for my project (https://forum.x-cart.com/forumdisplay.php?f=48)
-   -   This Hosting packages fit LC3 ? (https://forum.x-cart.com/showthread.php?t=60631)

ahteh 08-23-2011 01:48 AM

This Hosting packages fit LC3 ?
 
Hi all,

New to here.

I would like to know my current hosting packages able to install/run LC3 ?

My hosting packages (BizPro) details can be read from below links :

http://www.shinjiru.com.my/webHosting/windowsSharedHosting/

Looking forward to you guys reply.:D/

Thanks

ambal 08-23-2011 02:12 AM

Re: This Hosting packages fit LC3 ?
 
No, you won't be able to run LC3 there as LC3 requires PHP and MySQL to run while the hosting plan you refer to doesn't have them.

http://www.litecommerce.com/download.html
Quote:

Requirements
PHP ver.5.3.0 or higher
GDlib ver.2.0 or higher
MySQL ver.5.0.3 or higher (5.1.31 and higher recommended)


Full requirements for LC3 - http://www.facebook.com/litecommerce#!/notes/litecommerce/litecommerce-30-server-requirements/194738043875336

ambal 08-23-2011 02:13 AM

Re: This Hosting packages fit LC3 ?
 
Also, I advise you to ask LC3 related questions at http://www.facebook.com/litecommerce

ahteh 08-23-2011 05:11 AM

Re: This Hosting packages fit LC3 ?
 
its support PHP and MySQL

there's a "Want to know more about this Web Hosting Features ? Click here for more details." at the bottom of the list. Click that to see full features.

its MySQL 5.0.45 and PHP5.3.

i just not sure about "with Phar and PDO (with MySQL driver) extensions enabled." What does it mean with Phar and PDO ?

Also not sure about "libCURL module".

Lastly, the
php.ini settings:
  • ini_set is enabled
  • memory_limit is set to 128M or higher
  • magic_quotes_runtime is disabled
  • file_uploads setting is enabled (required for uploading files and images via LC administrator backoffice.
i m using Shared Hosting, i able to do the php.ini settings ?

ambal 08-23-2011 05:14 AM

Re: This Hosting packages fit LC3 ?
 
> i m using Shared Hosting, i able to do the php.ini settings ?

You'd better contact your host admin for that.

ambal 08-23-2011 05:15 AM

Re: This Hosting packages fit LC3 ?
 
Other way to make sure 100% - download LC3 at http://www.litecommerce.com/download.html and deploy it on your hosting space. If it runs there it will run there :)

mellisa 10-14-2019 06:53 PM

Re: This Hosting packages fit LC3 ?
 
Hi ahteh..
About install/run LC3 , now im using a package from Casbay. easy to handle and the team good response. I really recomended.


All times are GMT -8. The time now is 08:42 AM.

Powered by vBulletin Version 3.5.4
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.